{
  "AbilityMixins": [
    {
      "$type": "ActwithStateFrameMixin",
      "ConfigList": [
        {
          "ActionList": [
            {
              "$type": "LDListenEntityAction",
              "TargetKey": "5030701_TerrorBird"
            }
          ],
          "AnimatorStateName": "FastMove",
          "ForceTriggerOnTransitionIn": false,
          "ForceTriggerOnTransitionOut": false,
          "Frame": 145,
          "IsLoop": false,
          "LayerIndex": 0
        }
      ]
    }
  ],
  "AbilityName": "Level_TerrorBird_FastMoveEvent",
  "AbilityStacking": "Unique"
}